@media (max-width: 1198px) {
  .hero .title {
    font-size: 42px;
    line-height: 48px;
  }

  .hero.landing .title {
    margin-right: 0px;
  }

  #work-from-anywhere .developer-label {
    top: 300px !important;
  }

  #fully-supported-details .developer-label {
    left: 80% !important;
    margin-top: 250px !important;
  }

  #multiple-regions-details .developer-label {
    margin-top: -100px !important;
    margin-left: 345px !important;
  }

  #difference-callouts .difference-card .circle {
    margin-bottom: 25px;
  }

  #bg_globalMap::before {
    left: -120px;
  }

  #bg_yellowLines::before {
    left: -200px;
  }

  #talent-spotlight #talent-spotlight-description {
    margin-top: 20px;
  }
}
